## libfunction-fallback-coreorpp-perl 0.07

=== debian/changelog ===
libfunction-fallback-coreorpp-perl (0.07-1) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * Import upstream version 0.07
  * Update year of upstream copyright
  * Update year of packaging copyright

  [ gregor herrmann ]
  * Update debian/upstream/metadata (new Git URL).

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 20 Jan 2016 22:40:01 -0200

libfunction-fallback-coreorpp-perl (0.06-1) unstable; urgency=low

  * Initial Release. (Closes: #805515)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 17 Nov 2015 23:51:37 -0200
