=== debian/control ===
Source: libfunction-fallback-coreorpp-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libacme-damn-perl,
                     libclone-pp-perl,
                     libdata-clone-perl,
                     liblist-moreutils-perl,
                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                     perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Function-Fallback-CoreOrPP
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfunction-fallback-coreorpp-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfunction-fallback-coreorpp-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libfunction-fallback-coreorpp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclone-pp-perl
Recommends: libacme-damn-perl,
            libdata-clone-perl,
            liblist-moreutils-perl
Description: set of functions using non-core XS modules with pure-Perl/core fallback
 Function::Fallback::CoreOrPP provides functions that use non-core XS modules
 (for best speed, reliability, feature, etc) but falls back to those that use
 core XS or pure-Perl modules when the non-core XS module is not available.
 .
 This module helps when you want to bootstrap your Perl application with a
 portable, dependency-free Perl script. In a vanilla Perl installation (having
 only core modules), you can use App::FatPacker to include non-core pure-Perl
 dependencies to your script.
