## libfunction-fallback-coreorpp-perl 0.08

=== debian/changelog ===
libfunction-fallback-coreorpp-perl (0.08-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Steven Haryanto ]
  * New upstream release

  [ Lucas Kanashiro ]
  * Bump debhelp compatibility to level 10
  * Declare compliance with Debian policy 3.9.8
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * debian/control: remove build dependency on versioned libtest-simple-perl
    and sort some fields, thanks cme.
  * debian/control: update my mail address in Uploaders field

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 22 Jan 2017 15:38:03 -0200
