=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: libfunction-fallback-coreorpp-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Lucas Kanashiro <kanashiro@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libacme-damn-perl,
                      libclone-pp-perl,
                      libdata-clone-perl,
                      liblist-moreutils-perl,
-                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfunction-fallback-coreorpp-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfunction-fallback-coreorpp-perl.git
 Homepage: https://metacpan.org/release/Function-Fallback-CoreOrPP
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfunction-fallback-coreorpp-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfunction-fallback-coreorpp-perl.git
-Testsuite: autopkgtest-pkg-perl
 
 Package: libfunction-fallback-coreorpp-perl
 Architecture: all
