=== debian/watch ===
version=3
https://metacpan.org/release/Function-Fallback-CoreOrPP   .*/Function-Fallback-CoreOrPP-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
