## libfunction-fallback-coreorpp-perl 0.090

=== debian/changelog ===
libfunction-fallback-coreorpp-perl (0.090-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfunction-fallback-coreorpp-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 18:20:45 +0000

libfunction-fallback-coreorpp-perl (0.090-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.090.
  * Update years of upstream copyright.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2020 16:26:32 +0100
