=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libacme-damn-perl,
-                     libclone-pp-perl,
-                     libdata-clone-perl,
-                     liblist-moreutils-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libacme-damn-perl <!nocheck>,
+                     libclone-pp-perl <!nocheck>,
+                     libdata-clone-perl <!nocheck>,
+                     liblist-moreutils-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfunction-fallback-coreorpp-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfunction-fallback-coreorpp-perl.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfunction-fallback-coreorpp-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfunction-fallback-coreorpp-perl.git
 Homepage: https://metacpan.org/release/Function-Fallback-CoreOrPP
+Rules-Requires-Root: no
 
 Package: libfunction-fallback-coreorpp-perl
 Architecture: all
@@ -23,6 +24,7 @@
 Recommends: libacme-damn-perl,
             libdata-clone-perl,
             liblist-moreutils-perl
+Multi-Arch: foreign
 Description: set of functions using non-core XS modules with pure-Perl/core fallback
  Function::Fallback::CoreOrPP provides functions that use non-core XS modules
  (for best speed, reliability, feature, etc) but falls back to those that use
