=== debian/watch ===
version=4
https://metacpan.org/release/Function-Fallback-CoreOrPP   .*/Function-Fallback-CoreOrPP-v?@ANY_VERSION@@ARCHIVE_EXT@$
